summaryrefslogtreecommitdiff
path: root/source4/lib/replace/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source4/lib/replace/autogen.sh')
-rwxr-xr-xsource4/lib/replace/autogen.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/source4/lib/replace/autogen.sh b/source4/lib/replace/autogen.sh
new file mode 100755
index 0000000000..5b4c37cf96
--- /dev/null
+++ b/source4/lib/replace/autogen.sh
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+rm -rf autom4te.cache
+
+autoheader || exit 1
+autoconf || exit 1
+
+echo "Now run ./configure and then make."
+exit 0
+